<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <defaultDocument>
            <files>
                <remove value="default.aspx" />
                <remove value="default.asp" />
                <remove value="index.jsp" />
                <remove value="index.aspx" />
            </files>
        </defaultDocument>
        <rewrite>
            <rules>
                <rule name="Imported Rule 1">
                    <match url="^list-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/list.php?tid={R:1}" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 2">
                    <match url="^m/list-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/m/list.php?tid={R:1}" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 3">
                    <match url="^list-([0-9]+)-([0-9]+)-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/list.php?tid={R:1}&amp;totalresult={R:2}&amp;PageNo={R:3}" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 4">
                    <match url="^m/list-([0-9]+)-([0-9]+)-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/m/list.php?tid={R:1}&amp;totalresult={R:2}&amp;PageNo={R:3}" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 5">
                    <match url="^view-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/view.php?arcID={R:1}" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 6">
                    <match url="^m/view-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/m/view.php?arcID={R:1}" appendQueryString="false" />
                </rule>
                <rule name="Imported Rule 7">
                    <match url="^view-([0-9]+)-([0-9]+)\.html$" ignoreCase="false" />
                    <action type="Rewrite" url="/view.php?aid={R:1}&amp;pageno={R:2}" appendQueryString="false" />
                </rule>
            </rules>
        </rewrite>
    </system.webServer>
    <location path="updatenew">
    </location>
</configuration>
